.mobile-menu,
.mobile-navigation { display: none; }
 @media screen and (max-width: 480px) {
body { min-width: 100%; }
.shell { width: 100%; }
.shell > * { display: block !important; width: 90% !important; margin: 0 auto !important; float: none !important; }
.banner { width: 100%; height: auto; }
.banner img { width: 100%; height: auto; }
.boxes ul { margin-left: 0; }
.box1 { margin: 20px 0 0; width: auto; }
.featured-content { float: none; clear: both; display: block; width: 100%; }
.featured-text p:last-child { margin-bottom: 0; }
.featured-image { clear: both; display: block; float: none; padding: 52px 0 0; }
.featured-image img { width: 100%; height: auto; }
.top .search { margin-right: 0; float: left; width: 50%; }
.top .search .search-field { width: 87px; }
.search .search-submit { float: right; }
#home-feeds .feed { width: auto; display: block; float: none; margin-left: 0; margin-right: 0; margin-top: 25px; }
.ico-follow { top: 33px; }
.header .shell { border-bottom: 3px solid #e1e1e1 }
.header .shell > div { position: relative; }
.header .logo { float: left; padding-left: 0; width: 60% }
h1.logo a { background: url("../images/logo.png") no-repeat scroll left center / contain rgba(0, 0, 0, 0); width: 100%; }
.header .navigation { display: none; }
.header .mobile-menu { display: block; position: absolute; top: 40px; right: 0; background: #ccc; padding: 10px; }
.header .mobile-menu span { display: block; height: 5px; background: #fff; width: 30px; }
.header .mobile-menu span + span { margin-top: 5px; }
.header .mobile-navigation { display: none; background: #cccccc; position: absolute; top: 86px; width: 100%; padding: 14px 0; z-index: 1000 }
.header .mobile-navigation > ul { margin: 0 auto; padding: 0; width: 90%; }
.header .mobile-navigation > ul li { list-style: none; padding: 0; margin: 0; }
.header .mobile-navigation a { color: #fff; display: block; }
.header .mobile-navigation > ul > li > a { font-weight: bold; font-size: 17px; line-height: 1.6 }
.header .mobile-navigation > ul ul { margin: 0 0 0 10px }
.header .mobile-navigation > ul ul li a { font-weight: normal; font-size: 15px; position: relative; display: block; padding-left: 22px; line-height: 1.5 }
.header .mobile-navigation > ul ul li a:before { content: ">>"; position: absolute; left: 0; top: 3px; font-family: Tahoma, Geneva, sans-serif; font-size: 9px; }
.downloads-intro.view-header .title,
.downloads-intro.view-header .intro { float: none; display: block; width: auto; }
.downloads { background: none; }
.downloads-header { float: none; background: #F4F4F4; width: auto; }
.downloads-body { float: none; padding-left: 0; width: auto; }
.fb_iframe_widget iframe,
.fb_iframe_widget span { width: 255px !important }
.contact-social { padding-left: 0; margin-bottom: 10px; }
.addthis_default_style .at300b,
.addthis_default_style .at300bo,
.addthis_default_style .at300m { padding: 2px; }
.project-excerpt.has-image { min-height: 165px; padding-left: 50%; }
.project-excerpt .media { background: none repeat scroll 0 0 #f4f4f4; display: block; height: auto; left: 0; line-height: 0; padding: 4px; position: absolute; top: 2px; width: 45%; }
.project-excerpt .media img { height: auto; margin: 0 auto; width: 100%; }
.main > .content,
.sidebar { float: none; width: auto; margin-left: 0; }
.widget-links { padding: 5px 28px; }
.fb-comments,
.fb-comments iframe[style],
.fb-like-box,
.fb-like-box iframe[style] { width: 100% !important; }
.fb-comments span,
.fb-comments iframe span[style],
.fb-like-box span,
.fb-like-box iframe span[style] { width: 100% !important; }
.pluginSkinLight.pluginFontHelvetica > div { width: 100% !important }
.right, .alignright { float:none; max-width:100%; height:auto; display:block;}
.Blog .entry:first-child { border-top: 0;}
.submit-map { float:none; width:auto;}
.submit-map a > img { max-width:100%; height:auto;}
.submit-map .address > p { float:none !important; width:auto !important; margin-bottom:10px; text-align:left;}
.alignnone.size-full,
.size-full,
.alignnone{max-width: 100%; height: auto}
form .field .text, form .field input[type="text"], form .field input[type="password"], form .field input[type="url"], form .field input[type="email"], form .fieldtextarea,
form textarea { width:90% !important;}
#Form_EditForm .ui-tabs .ui-tabs-nav li a {
    font-size: 11px !important;
    padding: 5px;
}
.summit-section .summit-left,
.summit-section .summit-right,
.summit-section .summit-left > * { float:none !important; width:100% !important; border:0 !important; margin:15px 0 !important; padding:0 !important;}
.summit-section .summit-left > ul.summit-anchor li { width:auto !important;}
.summit-section .summit-left > ul.summit-anchor li:after { border:0 !important;}
.summit-detail h2 { margin-bottom:0; font-size:35px;}
.summit-detail h2 span { font-size:23px !important;}
.summit-link { position: static; margin:15px 0;}
.summit-link a { background-size: auto 50px; font-size: 20px; padding:0 20px; min-width:0; line-height:50px; }
}
@media screen and (max-width: 360px) {
.project-excerpt.has-image { padding-left: 0 }
.project-excerpt .media { position: relative; display: block; width: auto; margin-bottom: 15px; }
}
@media screen and (max-width: 320px) {
.feed-title { font-size: 20px; }
#Form_EditForm .ui-tabs .ui-tabs-nav li a {
    font-size: 9px !important;
}
#MemberLoginForm_LostPasswordForm_action_forgotPassword { padding:0 5px;}
}
